-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_pharmacy_add_2021_06_30`
--

DROP TABLE IF EXISTS `whois_record_pharmacy_add_2021_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_pharmacy_add_2021_06_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_06_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_pharmacy_add_2021_06_30` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_06_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_pharmacy_add_2021_06_30` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_06_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_pharmacy_add_2021_06_30` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_06_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_pharmacy_add_2021_06_30` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_06_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_pharmacy_add_2021_06_30` (`registry_data_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_06_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_pharmacy_add_2021_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1147 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_pharmacy_add_2021_06_30`
--

LOCK TABLES `whois_record_pharmacy_add_2021_06_30` WRITE;
/*!40000 ALTER TABLE `whois_record_pharmacy_add_2021_06_30` DISABLE KEYS */;
INSERT INTO `whois_record_pharmacy_add_2021_06_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'infuserveamerica.pharmacy',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-06-30 16:57:22','2021-06-30 16:57:22',1145,'EnCirca, Inc.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'uchicagomedicine.pharmacy',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-06-30 16:57:24','2021-06-30 16:57:24',1146,'EnCirca, Inc.',0);
/*!40000 ALTER TABLE `whois_record_pharmacy_add_2021_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_pharmacy_add_2021_06_30`
--

DROP TABLE IF EXISTS `registry_data_pharmacy_add_2021_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_pharmacy_add_2021_06_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2021_06_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_pharmacy_add_2021_06_30` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2021_06_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_pharmacy_add_2021_06_30` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2021_06_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_pharmacy_add_2021_06_30` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2021_06_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_pharmacy_add_2021_06_30` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2021_06_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_pharmacy_add_2021_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1147 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_pharmacy_add_2021_06_30`
--

LOCK TABLES `registry_data_pharmacy_add_2021_06_30` WRITE;
/*!40000 ALTER TABLE `registry_data_pharmacy_add_2021_06_30` DISABLE KEYS */;
INSERT INTO `registry_data_pharmacy_add_2021_06_30` VALUES (1145,'2021-06-29T19:00:01Z','2021-06-29T19:00:02Z','2022-06-29T19:00:01Z',3430,3431,3432,3433,NULL,'infuserveamerica.pharmacy','park1.encirca.net\npark2.encirca.net\n','clientTransferProhibited addPeriod','Domain Name: INFUSERVEAMERICA.PHARMACY\nRegistry Domain ID: D35795335-PHARMACY\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2021-06-29T19:00:02Z\nCreation Date: 2021-06-29T19:00:01Z\nRegistry Expiry Date: 2022-06-29T19:00:01Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C35795332-PHARMACY\nRegistrant Name: David Kazarian\nRegistrant Organization: Infuserve America\nRegistrant Street: 11880 28th St N\nRegistrant Street: Suite 200\nRegistrant City: St Petersburg\nRegistrant State/Province: FL\nRegistrant Postal Code: 33716\nRegistrant Country: US\nRegistrant Phone: +1.7275737847\nRegistrant Fax: +1.7275730535\nRegistrant Email: david@infuserveamerica.com\nRegistry Admin ID: C35795334-PHARMACY\nAdmin Name: IT Department\nAdmin Organization: Infuserve America\nAdmin Street: 11880 28th St N\nAdmin Street: Suite 200\nAdmin City: St Petersburg\nAdmin State/Province: FL\nAdmin Postal Code: 33716\nAdmin Country: US\nAdmin Phone: +1.7275737847\nAdmin Fax: +1.7275730535\nAdmin Email: it@infuserveamerica.com\nRegistry Tech ID: C35795331-PHARMACY\nTech Name: IT Department\nTech Organization: Infuserve America\nTech Street: 11880 28th St N\nTech Street: Suite 200\nTech City: St Petersburg\nTech State/Province: FL\nTech Postal Code: 33716\nTech Country: US\nTech Phone: +1.7275737847\nTech Fax: +1.7275730535\nTech Email: it@infuserveamerica.com\nRegistry Billing ID: C35795333-PHARMACY\nBilling Name: IT Department\nBilling Organization: Infuserve America\nBilling Street: 11880 28th St N\nBilling Street: Suite 200\nBilling City: St Petersburg\nBilling State/Province: FL\nBilling Postal Code: 33716\nBilling Country: US\nBilling Phone: +1.7275737847\nBilling Fax: +1.7275730525\nBilling Email: it@infuserveamerica.com\nName Server: park1.encirca.net.\nName Server: park2.encirca.net.\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-06-30T16:57:11Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis WHOIS information is provided for free by Nominet UK, the central registry for .pharmacy domain names. This information and the .pharmacy WHOIS are:\nCopyright Nominet UK 2021.\nYou may not access the .pharmacy WHOIS or use any data from it except as permitted by the terms of use available in full at http://www.nominet.org.uk/whois, which includes restrictions on: (A) use of the data for advertising, or its repackaging, recompilation, redistribution or reuse (B) obscuring, removing or hiding any or all of this notice and (C) exceeding query rate or volume limits. The data is provided on an \'as-is\' basis and may lag behind the register. No guarantee is given as to the accuracy of the data provided. Access may be withdrawn or restricted at any time.',NULL,4091,'','Domain Name: INFUSERVEAMERICA.PHARMACY\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2021-06-29T19:00:02Z\nCreation Date: 2021-06-29T19:00:01Z\nRegistry Expiry Date: 2022-06-29T19:00:01Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: David Kazarian\nRegistrant Organization: Infuserve America\nRegistrant Street: 11880 28th St N\nRegistrant Street: Suite 200\nRegistrant City: St Petersburg\nRegistrant State/Province: FL\nRegistrant Postal Code: 33716\nRegistrant Country: US\nRegistrant Phone: +1.7275737847\nRegistrant Fax: +1.7275730535\nRegistrant Email: david@infuserveamerica.com\nAdmin Name: IT Department\nAdmin Organization: Infuserve America\nAdmin Street: 11880 28th St N\nAdmin Street: Suite 200\nAdmin City: St Petersburg\nAdmin State/Province: FL\nAdmin Postal Code: 33716\nAdmin Country: US\nAdmin Phone: +1.7275737847\nAdmin Fax: +1.7275730535\nAdmin Email: it@infuserveamerica.com\nTech Name: IT Department\nTech Organization: Infuserve America\nTech Street: 11880 28th St N\nTech Street: Suite 200\nTech City: St Petersburg\nTech State/Province: FL\nTech Postal Code: 33716\nTech Country: US\nTech Phone: +1.7275737847\nTech Fax: +1.7275730535\nTech Email: it@infuserveamerica.com\nBilling Name: IT Department\nBilling Organization: Infuserve America\nBilling Street: 11880 28th St N\nBilling Street: Suite 200\nBilling City: St Petersburg\nBilling State/Province: FL\nBilling Postal Code: 33716\nBilling Country: US\nBilling Phone: +1.7275737847\nBilling Fax: +1.7275730525\nBilling Email: it@infuserveamerica.com\nName Server: park1.encirca.net.\nName Server: park2.encirca.net.\n','','2021-06-30 16:57:22','2021-06-30 16:57:22','EnCirca, Inc.','whois.encirca.com',NULL,0),(1146,'2021-06-29T19:26:30Z','2021-06-29T19:26:31Z','2022-06-29T19:26:30Z',3434,3435,3436,3437,NULL,'uchicagomedicine.pharmacy','park1.encirca.net\npark2.encirca.net\n','clientTransferProhibited addPeriod','Domain Name: UCHICAGOMEDICINE.PHARMACY\nRegistry Domain ID: D35795732-PHARMACY\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2021-06-29T19:26:31Z\nCreation Date: 2021-06-29T19:26:30Z\nRegistry Expiry Date: 2022-06-29T19:26:30Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C35795731-PHARMACY\nRegistrant Name: Denise Scarpelli\nRegistrant Organization: University of Chicago\nRegistrant Street: 5841 S. Maryland\nRegistrant City: Chicago\nRegistrant State/Province: IL\nRegistrant Postal Code: 60637\nRegistrant Country: US\nRegistrant Phone: +1.7738345601\nRegistrant Fax: +1.7738347005\nRegistrant Email: ambulatorypharmacy@uchospitals.edu\nRegistry Admin ID: C35795731-PHARMACY\nAdmin Name: Denise Scarpelli\nAdmin Organization: University of Chicago\nAdmin Street: 5841 S. Maryland\nAdmin City: Chicago\nAdmin State/Province: IL\nAdmin Postal Code: 60637\nAdmin Country: US\nAdmin Phone: +1.7738345601\nAdmin Fax: +1.7738347005\nAdmin Email: ambulatorypharmacy@uchospitals.edu\nRegistry Tech ID: C35795731-PHARMACY\nTech Name: Denise Scarpelli\nTech Organization: University of Chicago\nTech Street: 5841 S. Maryland\nTech City: Chicago\nTech State/Province: IL\nTech Postal Code: 60637\nTech Country: US\nTech Phone: +1.7738345601\nTech Fax: +1.7738347005\nTech Email: ambulatorypharmacy@uchospitals.edu\nRegistry Billing ID: C35795730-PHARMACY\nBilling Name: Denise Scarpelli\nBilling Organization: Denise Scarpelli\nBilling Street: 8535 Grove St\nBilling City: Morton Grove\nBilling State/Province: IL\nBilling Postal Code: 60053\nBilling Country: US\nBilling Phone: +1.3125767823\nBilling Email: denise.scarpelli@uchospitals.edu\nName Server: park1.encirca.net.\nName Server: park2.encirca.net.\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-06-30T16:57:17Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis WHOIS information is provided for free by Nominet UK, the central registry for .pharmacy domain names. This information and the .pharmacy WHOIS are:\nCopyright Nominet UK 2021.\nYou may not access the .pharmacy WHOIS or use any data from it except as permitted by the terms of use available in full at http://www.nominet.org.uk/whois, which includes restrictions on: (A) use of the data for advertising, or its repackaging, recompilation, redistribution or reuse (B) obscuring, removing or hiding any or all of this notice and (C) exceeding query rate or volume limits. The data is provided on an \'as-is\' basis and may lag behind the register. No guarantee is given as to the accuracy of the data provided. Access may be withdrawn or restricted at any time.',NULL,4091,'','Domain Name: UCHICAGOMEDICINE.PHARMACY\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2021-06-29T19:26:31Z\nCreation Date: 2021-06-29T19:26:30Z\nRegistry Expiry Date: 2022-06-29T19:26:30Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Denise Scarpelli\nRegistrant Organization: University of Chicago\nRegistrant Street: 5841 S. Maryland\nRegistrant City: Chicago\nRegistrant State/Province: IL\nRegistrant Postal Code: 60637\nRegistrant Country: US\nRegistrant Phone: +1.7738345601\nRegistrant Fax: +1.7738347005\nRegistrant Email: ambulatorypharmacy@uchospitals.edu\nAdmin Name: Denise Scarpelli\nAdmin Organization: University of Chicago\nAdmin Street: 5841 S. Maryland\nAdmin City: Chicago\nAdmin State/Province: IL\nAdmin Postal Code: 60637\nAdmin Country: US\nAdmin Phone: +1.7738345601\nAdmin Fax: +1.7738347005\nAdmin Email: ambulatorypharmacy@uchospitals.edu\nTech Name: Denise Scarpelli\nTech Organization: University of Chicago\nTech Street: 5841 S. Maryland\nTech City: Chicago\nTech State/Province: IL\nTech Postal Code: 60637\nTech Country: US\nTech Phone: +1.7738345601\nTech Fax: +1.7738347005\nTech Email: ambulatorypharmacy@uchospitals.edu\nBilling Name: Denise Scarpelli\nBilling Organization: Denise Scarpelli\nBilling Street: 8535 Grove St\nBilling City: Morton Grove\nBilling State/Province: IL\nBilling Postal Code: 60053\nBilling Country: US\nBilling Phone: +1.3125767823\nBilling Email: denise.scarpelli@uchospitals.edu\nName Server: park1.encirca.net.\nName Server: park2.encirca.net.\n','','2021-06-30 16:57:24','2021-06-30 16:57:24','EnCirca, Inc.','whois.encirca.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_pharmacy_add_2021_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_pharmacy_add_2021_06_30`
--

DROP TABLE IF EXISTS `contact_pharmacy_add_2021_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_pharmacy_add_2021_06_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3438 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_pharmacy_add_2021_06_30`
--

LOCK TABLES `contact_pharmacy_add_2021_06_30` WRITE;
/*!40000 ALTER TABLE `contact_pharmacy_add_2021_06_30` DISABLE KEYS */;
INSERT INTO `contact_pharmacy_add_2021_06_30` VALUES (3430,'David Kazarian','Infuserve America','11880 28th St N\nSuite 200',NULL,NULL,NULL,'St Petersburg','FL','33716','UNITED STATES','david@infuserveamerica.com','17275737847',NULL,'17275730535',NULL,1,'Registrant Name: David Kazarian\nRegistrant Organization: Infuserve America\nRegistrant Street: 11880 28th St N\nRegistrant Street: Suite 200\nRegistrant City: St Petersburg\nRegistrant State/Province: FL\nRegistrant Postal Code: 33716\nRegistrant Country: US\nRegistrant Phone: +1.7275737847\nRegistrant Fax: +1.7275730535\nRegistrant Email: david@infuserveamerica.com',NULL,NULL,NULL),(3431,'IT Department','Infuserve America','11880 28th St N\nSuite 200',NULL,NULL,NULL,'St Petersburg','FL','33716','UNITED STATES','it@infuserveamerica.com','17275737847',NULL,'17275730535',NULL,1,'Admin Name: IT Department\nAdmin Organization: Infuserve America\nAdmin Street: 11880 28th St N\nAdmin Street: Suite 200\nAdmin City: St Petersburg\nAdmin State/Province: FL\nAdmin Postal Code: 33716\nAdmin Country: US\nAdmin Phone: +1.7275737847\nAdmin Fax: +1.7275730535\nAdmin Email: it@infuserveamerica.com',NULL,NULL,NULL),(3432,'IT Department','Infuserve America','11880 28th St N\nSuite 200',NULL,NULL,NULL,'St Petersburg','FL','33716','UNITED STATES','it@infuserveamerica.com','17275737847',NULL,'17275730525',NULL,1,'Billing Name: IT Department\nBilling Organization: Infuserve America\nBilling Street: 11880 28th St N\nBilling Street: Suite 200\nBilling City: St Petersburg\nBilling State/Province: FL\nBilling Postal Code: 33716\nBilling Country: US\nBilling Phone: +1.7275737847\nBilling Fax: +1.7275730525\nBilling Email: it@infuserveamerica.com',NULL,NULL,NULL),(3433,'IT Department','Infuserve America','11880 28th St N\nSuite 200',NULL,NULL,NULL,'St Petersburg','FL','33716','UNITED STATES','it@infuserveamerica.com','17275737847',NULL,'17275730535',NULL,1,'Tech Name: IT Department\nTech Organization: Infuserve America\nTech Street: 11880 28th St N\nTech Street: Suite 200\nTech City: St Petersburg\nTech State/Province: FL\nTech Postal Code: 33716\nTech Country: US\nTech Phone: +1.7275737847\nTech Fax: +1.7275730535\nTech Email: it@infuserveamerica.com',NULL,NULL,NULL),(3434,'Denise Scarpelli','University of Chicago','5841 S. Maryland',NULL,NULL,NULL,'Chicago','IL','60637','UNITED STATES','ambulatorypharmacy@uchospitals.edu','17738345601',NULL,'17738347005',NULL,1,'Registrant Name: Denise Scarpelli\nRegistrant Organization: University of Chicago\nRegistrant Street: 5841 S. Maryland\nRegistrant City: Chicago\nRegistrant State/Province: IL\nRegistrant Postal Code: 60637\nRegistrant Country: US\nRegistrant Phone: +1.7738345601\nRegistrant Fax: +1.7738347005\nRegistrant Email: ambulatorypharmacy@uchospitals.edu',NULL,NULL,NULL),(3435,'Denise Scarpelli','University of Chicago','5841 S. Maryland',NULL,NULL,NULL,'Chicago','IL','60637','UNITED STATES','ambulatorypharmacy@uchospitals.edu','17738345601',NULL,'17738347005',NULL,1,'Admin Name: Denise Scarpelli\nAdmin Organization: University of Chicago\nAdmin Street: 5841 S. Maryland\nAdmin City: Chicago\nAdmin State/Province: IL\nAdmin Postal Code: 60637\nAdmin Country: US\nAdmin Phone: +1.7738345601\nAdmin Fax: +1.7738347005\nAdmin Email: ambulatorypharmacy@uchospitals.edu',NULL,NULL,NULL),(3436,'Denise Scarpelli','Denise Scarpelli','8535 Grove St',NULL,NULL,NULL,'Morton Grove','IL','60053','UNITED STATES','denise.scarpelli@uchospitals.edu','13125767823',NULL,NULL,NULL,1,'Billing Name: Denise Scarpelli\nBilling Organization: Denise Scarpelli\nBilling Street: 8535 Grove St\nBilling City: Morton Grove\nBilling State/Province: IL\nBilling Postal Code: 60053\nBilling Country: US\nBilling Phone: +1.3125767823\nBilling Email: denise.scarpelli@uchospitals.edu',NULL,NULL,NULL),(3437,'Denise Scarpelli','University of Chicago','5841 S. Maryland',NULL,NULL,NULL,'Chicago','IL','60637','UNITED STATES','ambulatorypharmacy@uchospitals.edu','17738345601',NULL,'17738347005',NULL,1,'Tech Name: Denise Scarpelli\nTech Organization: University of Chicago\nTech Street: 5841 S. Maryland\nTech City: Chicago\nTech State/Province: IL\nTech Postal Code: 60637\nTech Country: US\nTech Phone: +1.7738345601\nTech Fax: +1.7738347005\nTech Email: ambulatorypharmacy@uchospitals.edu',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_pharmacy_add_2021_06_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-06-30 16:50:45
